SeoKo

Ihre SEO Agentur in Koblenz

Jetzt persönliches und erfolgsbasierendes Angebot anfordern!

Jetzt Angebot einholen

erstellt am: 10.09.2012 | von: Markus Unkhoff | Kategorie(n): Allgemein


Das beliebte WordPress Plugin Sociable beinhaltet einen Fehler nach dem letzten Update Version 4.3.3 und kann sogar bei Google die Warnung „Malware“ auslösen.

WordPress Plugin Sociable Fehlermeldung:

Warning: include(includes/sociable_output.php) [function.include]: failed to open stream: No such file or directory in /…/wp-content/plugins/sociable/sociable.php on line 44

Warning: include() [function.include]: Failed opening ‚includes/sociable_output.php‘ for inclusion (include_path=‘.:/usr/lib/php‘) in /…/wp-content/plugins/sociable/sociable.php on line 44

Mittlerweile ist der Fehler behoben und das Plugin sollte nach einer Aktualisierung, bzw. Neuinstallation wieder funktionieren.

Allerdings gefiel mir die alte Version vom Design her besser, daher der downgrade:

Share Button

Wie hat Ihnen der Artikel gefallen?

1 Star2 Stars3 Stars4 Stars5 Stars (Keine Bewertungen)

Zurück zum SEO Blog


Kommentar schreiben

Kommentar